[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/androidTest/debug/anim-v21/design_bottom_sheet_slide_out.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/anim-v21/design_bottom_sheet_slide_out.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/androidTest/debug/anim-v21/design_bottom_sheet_slide_in.xml",
        "source": "/home/sanyaade/.android/build-cache/9971686dbfd356b41894175da8ef160798f7387a/output/res/anim-v21/design_bottom_sheet_slide_in.xml"
    }
]